@charset "utf-8";
/* CSS Document */


/* Margin
-------------*/
.m10{margin:10px;}
.m15{margin:15px;}
.m20{margin:20px;}
.mg5{margin:5px;}
.mg10{margin:10px;}
.mg15{margin:15px;}
.mg20{margin:20px;}

.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}

.ml5{margin-left:5px;}
.ml8{margin-left:8px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}

.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}

.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb50{margin-bottom:50px;}
/* padding 
---------------------*/
.p5{padding:5px;}
.p10{padding:10px;}

.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pb20{padding-bottom:20px;}

/* Float
---------------------*/
.fl{float:left}
.fr{float:right;}
.cl{clear:both;}

/* cursor
-------------------*/
.cp{cursor:pointer;}
.fcr{color:#fff;}
.attention{
	color:#f00;
	font-weight:bold;
}
/* width
--------------------*/
.w50{width:50px;}
.w100{width:100px;}
.w200{width:200px;}
.w220{width:220px;}
.w270{width:270px;}
.w300{width:300px;}
.w340{width:340px;}
.w400{width:400px;}
.w500{width:500px;}
/* align
------------------- */
.tac{text-align:center}
.tal{text-align:left}
.tar{text-align:right}

.bbdash{border-bottom:1px dashed #ccc;}
.str{font-weight:bold;}

.gray_box{
	background-color:#e5e5e5;
	padding:10px;
	width:680px;
}
.bdr{
	border-right:1px solid #fff;
}
/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
